## meta-gnome3 3.30+1ubuntu1

=== debian/changelog ===
meta-gnome3 (1:3.30+1ubuntu1) disco; urgency=medium

  * gnome: lower required fonts-cantarell to 0.110 for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Mar 2019 14:17:02 -0500
