=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          at-spi2-core (>= 2.30),
          adwaita-icon-theme,
          baobab (>= 3.30),
-         fonts-cantarell (>= 0.111),
+         fonts-cantarell (>= 0.110),
          caribou (>= 0.4.21),
          dconf-cli (>= 0.30),
          dconf-gsettings-backend (>= 0.30),
