## meta-gnome3 3.30+1.1

=== debian/changelog ===
meta-gnome3 (1:3.30+1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:58:42 +0800
