## meta-gnome3 3.30+2

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          at-spi2-core (>= 2.30),
          adwaita-icon-theme,
          baobab (>= 3.30),
-         fonts-cantarell (>= 0.110),
+         fonts-cantarell (>= 0.111),
          caribou (>= 0.4.21),
          dconf-cli (>= 0.30),
          dconf-gsettings-backend (>= 0.30),
@@ -45,10 +45,10 @@
          gnome-menus (>= 3.13),
          gnome-online-accounts (>= 3.30),
          gnome-online-miners (>= 3.30),
-         gnome-session (>= 3.30) | gnome-flashback [s390x],
+         gnome-session (>= 3.30) | gnome-session-flashback [s390x],
          gnome-settings-daemon (>= 3.30),
-         gnome-shell (>= 3.30) [linux-any] | gnome-flashback [s390x],
-         gnome-shell-extensions (>= 3.30) [linux-any] | gnome-flashback [s390x],
+         gnome-shell (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
+         gnome-shell-extensions (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
          gnome-software (>= 3.30),
          gnome-system-monitor (>= 3.30),
          gnome-terminal (>= 3.30),
