## meta-gnome3 3.30+2+10.0trisquel3

=== debian/changelog ===
meta-gnome3 (1:3.30+2+10.0trisquel3) nabia; urgency=medium

  * Replace firefox dependency with abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 16 Jan 2022 12:37:03 +0000
