=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
          gnome-settings-daemon (>= 3.30),
          gnome-shell (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
          gnome-shell-extensions (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
-         gnome-software (>= 3.30),
+         trisquel-app-install,
          gnome-system-monitor (>= 3.30),
          gnome-terminal (>= 3.30),
          gnome-themes-extra (>= 3.28),
@@ -63,7 +63,7 @@
          gvfs-backends (>= 1.38),
          libglib2.0-bin,
          gvfs-fuse (>= 1.38) [linux-any],
-         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser,
+         firefox-esr (>= 30) | abrowser (>= 30) | chromium | chromium-browser | epiphany-browser,
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          libproxy1-plugin-webkit,
