## meta-gnome3 3.30+3

=== debian/changelog ===
meta-gnome3 (1:3.30+3) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * debian/control.in: rhythmbox-plugin-cdrecorder is not available on hurd
  * debian/control.in: Add librsvg2-common to the gnome-core dependencies.
    Only add the dependency on architectures where it's built as it requires
    rust compiler.
    librsvg2-common has been downgraded to a Recommends in
    adwaita-icon-theme so adds it centrally here to ensure it's being
    installed

  [ Simon McVittie ]
  * d/control.in: Remove nautilus-sendto from gnome metapackage.
    It was deprecated in early 2019 and is no longer maintained upstream.
    See #966180 for more details.
  * d/control.in: Remove special-case fallbacks for s390x
    gjs, gdm and gnome-shell are now available on s390x (although whether
    they have been successfully run there is anyone's guess), so we can pull
    in the full GNOME desktop on all release architectures again.
  * Downgrade gstreamer1.0-doc to Suggests.
    1.18 doesn't include the docs anymore, and the separate docs require
    some licensing work.
  * Replace Suggests on python-doc with python3-doc

 -- Simon McVittie <smcv@debian.org>  Wed, 09 Sep 2020 13:36:09 +0100
