=== debian/control ===
--- 
+++ 
@@ -28,13 +28,13 @@
          evince (>= 3.30),
          evolution-data-server (>= 3.30),
          sound-theme-freedesktop,
-         gdm3 (>= 3.30) [linux-any] | lightdm [s390x],
+         gdm3 (>= 3.30) [linux-any],
          gedit (>= 3.30),
          glib-networking (>= 2.58),
          gnome-backgrounds (>= 3.30),
          gnome-bluetooth (>= 3.28) [linux-any],
          gnome-calculator (>= 3.30),
-         gnome-characters (>= 3.30) | gucharmap [s390x],
+         gnome-characters (>= 3.30),
          gnome-contacts (>= 3.30),
          gnome-control-center (>= 1:3.30),
          gnome-disk-utility (>= 3.30) [linux-any],
@@ -45,11 +45,11 @@
          gnome-menus (>= 3.13),
          gnome-online-accounts (>= 3.30),
          gnome-online-miners (>= 3.30),
-         gnome-session (>= 3.30) | gnome-session-flashback [s390x],
+         gnome-session (>= 3.30),
          gnome-settings-daemon (>= 3.30),
-         gnome-shell (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
-         gnome-shell-extensions (>= 3.30) [linux-any] | gnome-session-flashback [s390x],
-         trisquel-app-install,
+         gnome-shell (>= 3.30) [linux-any],
+         gnome-shell-extensions (>= 3.30) [linux-any],
+         gnome-software (>= 3.30),
          gnome-system-monitor (>= 3.30),
          gnome-terminal (>= 3.30),
          gnome-themes-extra (>= 3.28),
@@ -63,17 +63,18 @@
          gvfs-backends (>= 1.38),
          libglib2.0-bin,
          gvfs-fuse (>= 1.38) [linux-any],
-         firefox-esr (>= 30) | abrowser (>= 30) | chromium | chromium-browser | epiphany-browser,
+         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser,
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          libproxy1-plugin-webkit,
+         librsvg2-common [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64],
          gkbd-capplet (>= 3.26),
          nautilus (>= 3.30),
          pulseaudio,
          pulseaudio-module-bluetooth,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
-         gnome-sushi (>= 3.30) [!s390x],
+         gnome-sushi (>= 3.30),
          totem (>= 3.26),
          tracker,
          yelp (>= 3.30),
@@ -104,14 +105,14 @@
          gnome-calendar (>= 3.30),
          gnome-clocks (>= 3.30),
          gnome-color-manager (>= 3.30),
-         gnome-documents (>= 3.30) [!s390x],
+         gnome-documents (>= 3.30),
          gnome-getting-started-docs (>= 3.30),
-         gnome-maps (>= 3.30) [!s390x],
+         gnome-maps (>= 3.30),
          gnome-music (>= 3.30),
          shotwell | gnome-photos (>= 3.30),
          gnome-screenshot (>= 3.30),
          gnome-todo (>= 3.28),
-         gnome-weather (>= 3.26) [!s390x],
+         gnome-weather (>= 3.26),
          orca (>= 3.30),
          rygel-playbin (>= 0.36) [!kfreebsd-any],
          rygel-tracker (>= 0.36) [!kfreebsd-any],
@@ -120,14 +121,13 @@
 # More applications
          avahi-daemon,
          evolution (>= 3.30),
-         gnome-sound-recorder [!s390x],
+         gnome-sound-recorder,
          gnome-tweaks (>= 3.30),
          libreoffice-gnome,
          libreoffice-writer,
          libreoffice-calc,
          libreoffice-impress,
          libgsf-bin,
-         nautilus-sendto (>= 3.8),
          rhythmbox (>= 3.0),
          seahorse (>= 3.20),
          vinagre (>= 3.22),
@@ -139,7 +139,7 @@
          gstreamer1.0-libav (>= 1.10),
          gstreamer1.0-plugins-ugly (>= 1.10),
          rhythmbox-plugins,
-         rhythmbox-plugin-cdrecorder,
+         rhythmbox-plugin-cdrecorder [!hurd-i386],
          totem-plugins,
          ${misc:Depends}
 Recommends: nautilus-extension-brasero,
@@ -240,7 +240,6 @@
          libgdk-pixbuf2.0-doc,
          libglib2.0-doc,
          gnome-devel-docs,
-         gstreamer1.0-doc,
          libgtk-3-doc,
          libgail-3-doc,
          libpango1.0-doc,
@@ -253,7 +252,8 @@
             libnotify-doc,
             policykit-1-doc
 Suggests: gnome-core-devel,
-          python-doc
+          gstreamer1.0-doc,
+          python3-doc
 Description: API reference documentation for the GNOME libraries
  This metapackage brings all available API documentation for the
  libraries of the GNOME platform, as well as their important
