## meta-gnome3 3.38+3

=== debian/changelog ===
meta-gnome3 (1:3.38+3) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * gnome: Drop dependency on vino. (Closes: #980282)
    vino is no longer maintained upstream, and does not work with GNOME
    Shell in its default Wayland mode due to its reliance on X11. The
    recommended package gnome-remote-desktop is the closest equivalent.
  * gnome: Promote gnome-remote-desktop from Suggests to Recommends.
    This is the replacement for vino.
  * gnome: Drop vinagre from Depends to Suggests.
    It's effectively unmaintained upstream, and a remote-desktop client
    doesn't necessarily seem like crucial functionality for the
    GNOME desktop.

  [ Andreas Henriksson ]
  * Add gnome-2048 to gnome-games (Closes: #979721)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jan 2021 13:46:05 +0000

meta-gnome3 (1:3.38+2) unstable; urgency=medium

  * Lower gnome-characters dependency to latest available version
  * Temporarily lower gedit dependency to 3.36

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 06:31:41 -0400

meta-gnome3 (1:3.38+1) unstable; urgency=medium

  * Bump version number to match the major GNOME version used for Bullseye
    (Closes: #971391)
  * Bump many dependency versions to 3.38 or latest in Debian
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 18:22:47 -0400
