## meta-gnome3 40+1

=== debian/changelog ===
meta-gnome3 (1:40+1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Don't depend on gnome-getting-started-docs - archived upstream

  [ Laurent Bigonville ]
  * debian/control.in: Drop gst1.0-pulseaudio and bump gst1.0-plugins-good to
    >= 1.18

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 08:50:59 -0400
