=== debian/control ===
--- 
+++ 
@@ -57,9 +57,8 @@
          gnome-user-share (>= 3.34),
          gsettings-desktop-schemas (>= 3.38),
          gstreamer1.0-plugins-base (>= 1.14),
-         gstreamer1.0-plugins-good (>= 1.14),
+         gstreamer1.0-plugins-good (>= 1.18),
          gstreamer1.0-packagekit,
-         gstreamer1.0-pulseaudio (>= 1.14),
          gvfs-backends (>= 1.46),
          libglib2.0-bin,
          gvfs-fuse (>= 1.46) [linux-any],
@@ -106,7 +105,6 @@
          gnome-clocks (>= 3.38),
          gnome-color-manager (>= 3.36),
          gnome-documents (>= 3.30),
-         gnome-getting-started-docs (>= 3.36),
          gnome-maps (>= 3.38),
          gnome-music (>= 3.36),
          shotwell | gnome-photos (>= 3.36),
