## meta-gnome3 42%2B3

=== debian/changelog ===
meta-gnome3 (1:42+3) unstable; urgency=medium

  * gnome: Drop dependency on gedit-plugins (Closes: #1008830)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Apr 2022 08:00:17 -0400

meta-gnome3 (1:42+2) unstable; urgency=medium

  * gnome: Drop gnome-screenshot; gnome-shell 42 has screenshotting built-in
  * gnome-core: Use gnome-text-editor by default
    but allow gedit as an alternate (Closes: #1008782
  * gnome-core: Allow gnome-console as alternate for gnome-terminal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 16:08:55 -0400

meta-gnome3 (1:42+1) unstable; urgency=medium

  [ Heinrich Schuchardt ]
  * Don't depend on LibreOffice on riscv64 (Closes: #1007911)

  [ Jeremy Bicha ]
  * gnome: Drop gnome-documents: it's not actively maintained or
    recommended (Closes: #1003608)
  * gnome-devel: Drop nemiver
  * gnome-devel: Add dconf-editor. Suggest dspy & sysprof
  * gnome-games: Revert demoting aislesriot to a Recommends
  * gnome-platform-devel and gnome-api-docs:
    - Add GTK4 and libadwaita
    - Drop clutter, cogl, libgail, and GTK3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 16:44:56 -0400

meta-gnome3 (1:41+1) unstable; urgency=medium

  * Team upload
  * gnome-core: Allow pipewire-pulse as an alternative to pulseaudio.
    Similarly, libspa-0.2-bluetooth is Pipewire's equivalent of
    pulseaudio-module-bluetooth. (Closes: #704603)
  * gnome-core: Depend on xdg-desktop-portal-gnome.
    This is needed for settings, screencasting etc. for Flatpak apps, and is
    now a GNOME core component (see upstream issue gnome-build-meta#382).
    Pulling it in as part of GNOME will give us a migration path to remove
    duplicate GNOME-specific interfaces from xdg-desktop-portal-gtk.

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Nov 2021 20:44:25 +0000
