=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_gnome:
	dh_gnome --no-gnome-versions
