## meta-gnome3 42+3+11.0trisquel3

=== debian/changelog ===
meta-gnome3 (1:42+3+11.0trisquel3) aramo; urgency=medium

  * Replace firefox dependency with abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 13:23:23 +0000
