=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          eog (>= 3.38),
          evince (>= 3.38),
          evolution-data-server (>= 3.36),
-         firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser,
+         firefox-esr (>= 78) | abrowser (>= 78) | chromium | chromium-browser | epiphany-browser,
          fonts-cantarell (>= 0.111),
          gdm3 (>= 3.38) [linux-any],
          gkbd-capplet (>= 3.26),
@@ -49,7 +49,7 @@
          gnome-settings-daemon (>= 3.38),
          gnome-shell (>= 42) [linux-any],
          gnome-shell-extensions (>= 42) [linux-any],
-         gnome-software (>= 3.36),
+         trisquel-app-install,
          gnome-sushi (>= 3.34),
          gnome-system-monitor (>= 3.38),
          gnome-terminal (>= 3.44) | gnome-console (>= 42~beta),
